import request from '@/utils/request'

// 查询配件领料任务列表
export function getPartLeaseInfoListApi(query) {
  return request({
      url: '/material/part_lease/selectPartLeaseInfoList',
      method: 'get',
      params: query,
  })
}
 
// 任务id查询配件领料明细
export function getPartLeaseByTaskIdApi(query) {
    return request({
        url: '/material/part_lease/selectPartLeaseByTaskId',
        method: 'get',
        params: query,
    })
  }

// 配件领料-审核
export function auditApi(data) {
  return request({
      url: '/material/part_lease/audit',
      method: 'post',
      data: data,
  })
}













